---
notes: >
  Esto crea el encabezado de la página Log In del Cliente. Puede ser útil para informar a los Clientes sobre las políticas y el registro.
name: "Iniciar sesión en %{company.name}"
body: >
  Para brindar un mejor servicio, animamos a nuestros clientes a registrar una cuenta.
